Use Kernel 2.4.18?

Hannes Birnbacher noemail915 at hannes-birnbacher.de
Fri Mar 1 00:58:20 PST 2002


Hi,

have downloaded lfs-packages-cvs-20020202-1236.tar and am working 
at Chapter 5 at the moment. Therefore I have not yet invested 
much work in the installation of the Kernel.
 
I noted there is already available a newer Kernel. Is it 

- a good idea
- foolish
- not necessary 

to download and use Kernel 2.4.18 instead of 2.4.17? 

TIA! And many, many thanks for the LFS project and the great 
support to its users:-).


-- 
http://www.hannes-birnbacher.de
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list